Subject: FW: NomCom 2021-2022 Call for Community Feedback

From: "Salz, Rich" <[email-masked]>
Date: Thu, 28 Oct 2021 20:14:57 +0000

Consider posting this to your WG.  Or the link to this message at https://mailarchive.ietf.org/arch/msg/ietf-announce/jl-qsFnBpQb3MjejaS4GT787pw8/

I've heard that they would really like a lot more community feedback.

On 10/19/21, 10:28 AM, "NomCom Chair 2021" <[email-masked]> wrote:

    Hi IETF,

    The deadline for nominee acceptance and questionnaire submission was yesterday, 
    Oct 18.

    As of today, Oct 19, NomCom is accepting feedback on nominees for 
    IAB, IESG Area Directors, IETF Trust and LLC Board. NomCom is also accepting 
    feedback on other topics (more on this below).

    You can see the list of nominees for the 2021 nomination cycle at 
    https://urldefense.com/v3/__https://datatracker.ietf.org/nomcom/2021/feedback/__;!!GjvTz_vk!D5mgZpIvFooiJRFGiGuo5Gihs7zePpKnX2yRSM7BrSmGlgCcscNOYEmnGaRe$ 
    [If you are a nominee and submitted a questionnaire your name should appear on that page, 
    otherwise, please let me know.]

    You may provide feedback using the web form. Any submitted feedback is
    encrypted with a key I created and gave only to NomCom members.  
    Without this key, your feedback cannot be seen by the secretariat, the 
    tools people, or any of the management.

    Your feedback through the web form is not anonymous when shown to
    NomCom members as you need an IETF login to provide it. 

    You may also send feedback directly to the NomCom via nomcom-2021 at ietf.org

    If you want to give more anonymous feedback, please contact one 
    of the NomCom members that you trust directly, and ask that person to
    relay the feedback anonymously to the NomCom.

    You can also submit feedback via email to nomcom-chair-2021 at 
    ietf.org and I will enter it in the datatracker (one email per 
    candidate, please). Please indicate if I should share your identity
    with the full NomCom.

    The positions to be filled and the desired expertise are listed at:
    https://urldefense.com/v3/__https://datatracker.ietf.org/nomcom/2021/__;!!GjvTz_vk!D5mgZpIvFooiJRFGiGuo5Gihs7zePpKnX2yRSM7BrSmGlgCcscNOYHUCFqCv$ 

    Some of you may be aware of the "360-degree reviews" of the current IESG ADs:
    https://urldefense.com/v3/__https://mailarchive.ietf.org/arch/msg/ietf-announce/DecFofU9c-svf_yiCPQDi6nLOQg/__;!!GjvTz_vk!D5mgZpIvFooiJRFGiGuo5Gihs7zePpKnX2yRSM7BrSmGlgCcscNOYPk9Wf6i$ 

    I encourage you to provide that feedback as well. I wish to clarify that personnel feedback to 
    NomCom should be limited to nominees (some of which may also be IESG incumbents).
    This should clarify the difference of NomCom feedback with the "360-degree reviews".

    NomCom also welcomes feedback on topics related to the nomination process.
    Please submit via email as suggested above, although some topics may start 
    showing up in the above feedback web form at
    https://urldefense.com/v3/__https://datatracker.ietf.org/nomcom/2021/feedback/__;!!GjvTz_vk!D5mgZpIvFooiJRFGiGuo5Gihs7zePpKnX2yRSM7BrSmGlgCcscNOYEmnGaRe$ .

    Thanks in advance for your feedback - we really value it and 
    appreciate your time taken to submit it.

    Gabriel

    Gabriel Montenegro
    IETF NomCom Chair 2021-22
    nomcom-chair-2021 at ietf dot org

    _______________________________________________
    IETF-Announce mailing list
    [email-masked]
    https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/ietf-announce__;!!GjvTz_vk!D5mgZpIvFooiJRFGiGuo5Gihs7zePpKnX2yRSM7BrSmGlgCcscNOYNYj4p_n$